prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include

Name: xkbregistry
Description: XKB API to query available rules, models, layouts, variants and options
Version: 1.3.1
Requires.private: libxml-2.0
Libs: -L${libdir} -lxkbregistry
Cflags: -I${includedir}
